Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4478

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4478
Last Modified 03 Dec 2008 01:27:46
Published 22 Aug 2007 07:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4478

Summary

Cross-site scripting (XSS) vulnerability in Microsoft Internet Explorer 6.0 and 7 allows user-assisted remote attackers to inject arbitrary web script or HTML in the local zone via a URI, when the document at the associated URL is saved to a local file, which then contains the URI string along with the document's original content.

Vulnerable Systems

Application

  • Microsoft Ie 6.0


References

BUGTRAQ - 20081126 XSS in Internet Explorer 6 and 7

BUGTRAQ - 20070821 Vulnerabilities digest

BUGTRAQ - 20081126 Re: XSS in Internet Explorer 6 and 7

MISC - http://websecurity.com.ua/1241/

MISC - http://securityvulns.ru/Rdocument865.html

MISC - http://securityvulns.com/news/Microsoft/IE/saved-css.html

OSVDB - 45826


Last Updated: 27 May 2016 10:45:52